<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher" version="1">  
    <!-- 精品推荐中移apk -->
    <folder
        launcher:title="@string/cust_folder_name_top_apps"
        launcher:op="delete"/>
    <folder
        launcher:title="@string/cust_folder_name_top_apps"
        launcher:container="-100"
        launcher:appid="0"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="2"
        launcher:op="insertinto">
        <!-- 备份恢复 -->
        <favorite
            launcher:packageName="com.aspire.cloudbr"
            launcher:className="com.aspire.andcloudbackupapp.activity.FlashActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!-- 139邮箱 -->
        <favorite
            launcher:packageName="cn.cj.pe"
            launcher:className="com.mail139.about.LaunchActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!-- 中国移动 -->
        <favorite
            launcher:packageName="com.greenpoint.android.mc10086.activity"
            launcher:className="com.leadeon.cmcc.base.StartPageActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>
    <!-- 必备应用 -->
    <favorite
        launcher:packageName="com.cmic.mmnes"
        launcher:className="com.cmic.mmnes.activity.SplashActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:op="insertinto"/> 
</favorites>
